Contents

 Contents zip package:
- readme.txt: basic info
- install.txt: install info
- iMarker.exe: the unregistered executable
- iMarker.chm: the help-file including the manual
- iMarker.ico: icon file
- several txt-files including all kinds of help, for the case you prefer text or are unable to read the .chm-file.


Introducing iMarker

 If we would describe iMarker in one short line then it would be:
It can highlight important parts in images, similarly to manually color marking on paper.

It is a program to highlight, color mark text or any part of an image, similar to manually color marking on paper.
It is a tool, with which you can do some marking and basic editing of images like jpg and bmp.


Requirements

 Software: nihil
Hardware: nihil


Install/Remove

  • Unregistered version
    There is an automatic installation available. Just follow the instructions during install. An icon will be placed on your desktop + it will be added to the Windows start menu. (Remark that the installer could say there is 2048MB free while there is even more free space... just ignore that)

    If install fails for some reason then you can also manually put all the files from the zip-file (see website) into one directory, for instance: c:\Program Files\iMarker and then run iMarker.exe.

  • Registered version
    In the program files folder, simply replace the old iMarker.exe (not the installer!) with the one you got by E-mail.
Always keep files together in the installation directory.

To remove the software, use the uninstall option, available via for instance the Windows start menu. Please remove manually, eventually remaining files like '.ini' and '.his' files.


Menu items

 File
  • Open
    Normally you use File-Open-Browse to open an image you want to edit.
  • Save as...
    Save an open image which you marked to a new image. You can choose what name you want.
  • Save
    Save an open image which you marked to the image file name displaying on top of the iMarker window. Be carefull not to overwrite original files you want to keep. Use 'Save as...' if you are not sure how to use this 'Save' function.
  • Print...
    Print the displayed image.
Edit
  • Paste
    Paste image from clipboard.
  • Delete
    This wil clear the display
  • Undo
    Tries to undo the last action.
Selection These functions are only accessible in selection mode.
  • Crop
    This will keep the selection and throw away the rest of the image.
  • Mark!
    Marks the selection using the active color.
  • Copy
    Copies the selection to the clipboard.
Options
  • Mark color...
    This will bring up a box which lets you choose a marking color. The chosen color will then be used by default. You can change this as much as you want. Several colors can be used on one page.
  • Default save to...
    Choose a folder from which you get the easiest to your image files. When you hit 'save as' then you will be able to save quickly the edited image. Opening an image will be faster too.


Tips, tricks and notes

- Buttons: hover with your mouse over a button to know what it does. In many cases they are shortcuts to menu items.
- For quickly opening items you can use the history lists. The list you see when you click 'file' contains items with which you started a surfing session. If you click 'file-open' then a list containing every site you went too with iMarker will be showed.
- By following '>>>' in the history lists you can remove history items, remove all history or set the maximum items.


Agreement

 Using this software supposes you understand and agree with this: There is a non-registered version of the program which can be distributed freely but which includes some limitations. All features can and should be tested by the user before he decides to buy the other, registered version. Registered program may not be spread and will include some of your personal info. This is relatively small and low cost software which causes that it is difficult to give lots of user support. Eventual questions, complaints etc... can be sent, but only by E-mail. There is no guarantee when and if there will be a reaction; normally however you get a reaction within one day. This depends on importancy level and time availability. Follow instructions in documentation carefully and always check our website for the most recent information.
This software is provided "as-is", without any express or implied warranty. In no event shall the author be held liable for any damages arising from the use of this software; Shareware Hangvogel is not responsible for any harm caused by this program in a direct or indirect manner. Using the program is accepting this statement.


Shareware Hangvogel - contact info

 Normally all info should be available on the website.
Website: http://hangvogel.fly.to
Online meetings: see website
E-mail: hangvogel@pandora.be
Emergency E-mail (use only when problems with above E-mail): hangvogel@yahoo.com


Languages (Français, Deutsch, Nederlands...)

 The program is only available in English and there are no plans to change this in near future.
What concerns the documentation however, it is certainly possible that translations will be available on website in future.

FRANCAIS: Il y a une chance que de la documentation sera disponible en français. Questions peuvent être posées en français.
DEUTSCH: Es ist möglich dass Dokumentation verfügbar wird in Deutsch. Fragen können sie auch stellen in Deutsch.
NEDERLANDS: Er is een kans dat documentatie beschikbaar wordt in het Nederlands. Vragen kunnen ook in het Nederlands gesteld worden.

At the time this is written there is even an online site translator (draft) accessible via our website for languages like French, German, Italian, Japanese, Korean, Portuguese and Spanish.


Register

 To register, simply go to our website and look for a register link. Then just follow instructions.
At the moment this is written we work with an intermediate company who is specialized in E-commerce solutions. They accept several payment methods like snail-mail, fax, phone and online with VISA.
Price (see website) includes the fee for intermediate company. Intermediate compan(y)(ie)s, prices and number of currencies can change in future.

Once registration accepted you will get your personal, registered, executable file of the last known version of this program by E-mail. Make sure your email system can receive a file as big as the size of the exe file. Exe-file for registered and unregistered version does not differ a lot. If your mail-system accepts files of 1MB then you should have no problems. Simply replace the unregistered file by this registered file in the installation directory.


Updates

Version history:
version 1.0, released October 2009